@font-face {
	font-family: "Baloo";
	src: url("/style/baloo/static/BalooChettan2-Regular.woff2") format("woff2");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "Baloo";
	src: url("/style/baloo/static/BalooChettan2-SemiBold.woff2") format("woff2");
	font-weight: 600;
	font-display: swap;
}

@font-face {
	font-family: "Baloo";
	src: url("/style/baloo/static/BalooChettan2-Bold.woff2") format("woff2");
	font-weight: 900;
	font-display: swap;
}
	

.welcome {
	background-color: #f5fff5;
	position: relative;
	display: table;
}

h1 {
	font-family: "Baloo";
	font-weight: 600;
	font-size: 20pt;
}

h2 {
	font-family: "Baloo";
	font-weight: 600;
	font-size: 17pt;
}


footer {
	background: #000;
	padding: 20pt 0;
	color: #ccc;
	font-size: 10pt;
	font-weight: 300;
}
